.pagination-widget {
    text-align: right;
    color: #bbb;
    background-color: white;
    position: relative;
}
.pagination-widget a {
    text-decoration: none;
}
.pagination-widget.status {
    padding: 5px 10px;
}
.pagination-widget .btn-group {
    width: 100%;
    border: none;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    padding: 3px 0;
    margin: 4px 0;
    text-align: center;
    background-color: white;
}
.pagination-widget .btn-group .btn-group {
    width: auto;
    border: none;
    padding: 0;
    margin: 0;
}
.pagination-widget .btn-group .btn-group button,
.pagination-widget .btn-group .btn-group ul {
    min-width: 100px;
    text-align: right;
}
.pagination-widget .btn.btn-default {
    border: 1px solid #D7D7D7;
    background-color: white;
    color: #999;
    padding: 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 34px;
    margin: 3px;
    position: relative;
    top: 5px;
}
.pagination-widget .btn.btn-default[disabled=disabled] {
    border: 1px solid #e7e7e7;
    color: #e7e7e7;
}
.pagination-widget .btn.btn-default[disabled=disabled]:hover {
    background: transparent;
    border: 1px solid #e7e7e7;
}
.pagination-widget .btn.btn-default img {
    position: relative;
    top: 4px;
}
.pagination-widget .btn.btn-default.dropdown-toggle {
    top: 0px;
    padding: 0 8px;
}
.pagination-widget .btn.btn-default.dropdown-toggle:hover {
    background:transparent;
}
.btn-group.open .btn.dropdown-toggle {
    background:transparent;
}
.pagination-widget .btn.btn-default.dropdown-toggle {
    top: 0px;
    padding: 0 8px;
}
.pagination-widget .btn.btn-default.dropdown-toggle:hover {
    background:transparent;
}
.btn-group.open .btn.dropdown-toggle {
    background:transparent;
}
.pagination-widget .btn.btn-default:hover {
    border: 1px solid #999;
    color: #999;
    background-color: #e5e5e5;
    background-image: -moz-linear-gradient(top, #fafafa, #e5e5e5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#e5e5e5));
    background-image: -webkit-linear-gradient(top, #fafafa, #e5e5e5);
    background-image: -o-linear-gradient(top, #fafafa, #e5e5e5);
    background-image: linear-gradient(to bottom, #fafafa, #e5e5e5);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}